[arch-dev-public] python 2.6 rebuilds

Allan McRae allan at archlinux.org
Fri Oct 31 02:08:41 EDT 2008

Pierre Schmitz wrote:
> Am Freitag 31 Oktober 2008 01:39:04 schrieb Allan McRae:
>> I will look into this but can you confirm that this worked with the
>> previous python version?  The Pyste module still imports fine and none
>> of the boost libraries link to the old python library.
> OK, I have found the problem. The cmake script of kdeedu checks for a python 
> version up to 2.5. I will report this upstream.
> However: It does not hurt if boost installs files into 
> /usr/lib/python2.5/site-packages/Pyste/?

That is fine.  I have added /usr/lib/python2.5/site-packages/ to the 
python search patch for compatibility reasons and Pyste is the name of 
the module so everything works.


More information about the arch-dev-public mailing list